#9764

Salabim
Participant

Hi,

EmEditor’s own spellchecker is way too unpolished to be usable, and therefor I’m trying to install the Aspellchecker32 plugin to use with Aspell, unfortunatelly, I cannot get the plugin detected by EmEditor x64 ?

Anyone have this plugin working with the 64bit version of EmEditor please ?